


body,td,th {
	color: #99CC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
body {
	background-image: url();
	background-color: #100501;
}
.Style4 {font-size: 14px}
.Style12 {color: #000000}
.Style14 {color: #999999}
.Style20 {color: #FFFF99; font-weight: bold; }
.Style25 {color: #FFFF99}
.Style30 {font-size: 19px}
.Style31 {
	color: #FF0033;
	font-weight: bold;
}
.Style33 {font-size: 16px}
a:link {
	color: #66FF00;
}
a:visited {
	color: #66FF00;
}
a:hover {
	color: #FFFF33;
}
a:active {
	color: #66FF00;
}
.Style34 {color: #99CC00}
.Style35 {color: #84CC00; }
a {
	font-size: 16px;
}
